a.avia-cookie-consent-button-5 {background:white !important; color: black !important; border-color: black !important;}
a.avia-cookie-consent-button-4 {background:#5aff00 !important; color: black !important; border-color: #5aff00 !important;}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select { font-family: 'Roboto Condensed', sans-serif !important;}

.page-id-544 .avia-section.fullsize:nth-child(odd) {background:#ededed !important;}

.contblau p strong, .boxerfolgsgeschichten p strong{color: #005697 !important;}
.contblau p, .boxerfolgsgeschichten p{line-height: 1.1;}

.nicht {opacity:0;}

.boxblau {background-image: url("/wp-content/uploads/2025/04/topbg.svg"); background-repeat: no-repeat; background-position: top center; background-size:contain;}
.contblau {background-image: url("/wp-content/uploads/2025/04/bottombg.svg"); background-repeat: no-repeat; background-position: bottom center; background-size:contain; 
    padding: 15px 25px;    }
.boxerfolgsgeschichten {background-image: url("/wp-content/uploads/2025/04/zeichen.svg"); background-repeat: no-repeat; background-position: bottom right;  padding: 0px 40px;    }
.wraperfolg {background-image: url("/wp-content/uploads/2025/04/zeichen.svg"); background-repeat: no-repeat; background-position: top left; }

.bildbox {background-image: url("/wp-content/uploads/2025/04/topbg2.svg"); background-repeat: no-repeat; background-position: top center; background-size:contain; }
.bildbox .avia-image-container-inner{background-image: url("/wp-content/uploads/2025/04/bottombg2.svg"); background-repeat: no-repeat; background-position: bottom center; background-size:contain; padding: 15px; }


.erfolgs_geschichten .boxblau {background-image: url("/wp-content/uploads/2025/04/topbg1.svg"); background-repeat: no-repeat; background-position: top center; background-size:contain;}
.erfolgs_geschichten .contblau {background-image: url("/wp-content/uploads/2025/04/bottombg1.svg"); background-repeat: no-repeat; background-position: bottom center; background-size:contain;  padding: 0px 40px;    }
.erfolgs_geschichten .contblau a {color: #005697 !important; margin-top:5px; display: block;}
.erfolgs_geschichten .contblau a:hover, .erfolgs_geschichten .contblau a:active {text-decoration:none;}

.special_amp {
font-family:  inherit!important;
font-style:  inherit!important;
font-size:  inherit!important;
line-height:  inherit!important;
font-weight:  inherit!important;
}

#footer.container_wrap { border-top-width: 0px !important;}
.av-subheading.av_custom_color { opacity: 1;}
.jobchancentext .av-subheading_below {margin-top: 0em;}
.jobchancentext p { margin: 0.3em 0;}

.av-milestone-contentbox .entry-content-header, .av-milestone-content {height:10px !important;}

.wenigerul.avia_textblock ul { margin-top: -15px;}

.buttonblau a.avia-button {background-color: #005697 !important; font-weight:bold; padding: 15px 20px 15px !important}

.avia-timeline-vertical .av-milestone-content-wrap { padding: 20px 0px 20px 0px !important;}

.av-milestone-contentbox h4 {color:#000000 !important;}
article.av-milestone-content-wrap {vertical-align: middle !important;}

.avia-timeline .av-milestone-date { display: none !important;}
div .main_color .button {background-color: #005697 !important; border-color: #005697 !important;}
.entry-content-wrapper li {padding: 0px 0 !important;}
.avia-button.avia-size-x-large { padding: 10px 20px 10px !important; font-size: 25px !important; min-width: 200p !important;}
#footer { padding: 0px !important;}
#footer .widget { margin: 0px !important;}


.template-page .entry-content-wrapper h2 {font-weight: bold !important;}
.avia_textblock ul  {  list-style: none;}
.avia_textblock ul li::before {
  content: "\2022";  
  color: #005697;
  font-weight: bold; 
  display: inline-block; 
  width: 1em; 
  margin-left: -1em; 
}


strong, b {font-weight: 700 !important;}

#header_main {border-bottom-width: 0px !important;}
.home #av_section_1 .container .entry-content-wrapper {border-top:1px solid;}
.header_color .avia-menu-fx {background-color:#4db749 !important; border-color:#4db749 !important; height: 4px !important;}
#top #header .av-main-nav > li > a { padding-top: 25px;}
.main_color h2 .special_amp, .main_color h1 .special_amp {color:  inherit!important;}


.jobchancentext {background: rgba(0, 86, 151, 0.8); padding:10px 20px 15px 20px !important;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {text-transform: none !important; letter-spacing:0px !important;}

.av-special-heading.jobchancentext h1{ font-size: 1.8vw; line-height: normal;}
hr {
    border: solid #000000 !important;
    border-width: 1px 0 0 !important;
    clear: both;
    margin: 10px 0 20px !important;
    height: 0;
}

@media screen and (min-width: 1200px) {
	.jobchancentext p { max-width:90%; padding-left: 55px;}
	.av-special-heading.jobchancentext h1 { padding-left: 55px;}
	
	.avia-timeline-vertical.av-milestone-placement-left .av-milestone-content-wrap { width: 93% !important;}

.av-special-heading.jobchancentext {margin-top: 13% !important;}


}







@media only screen and (min-width:1025px){
.av-no-preview .avia-timeline .milestone_icon { height: 64px !important;  width: 64px !important;  line-height: 64px!important;}
.av-no-preview .avia-timeline .milestone_icon.milestone-icon-hasborder .milestone_inner {line-height: 60px !important;}
.av-no-preview .avia-timeline-vertical .av-milestone-icon-wrap:after { left: 32px !important;}	
}






@media screen and (min-width: 768px) {
	.erfolgs_geschichten .contblau {min-height: 220px; padding: 20px 20px;}
	
	.kunden_stimmen .av-flex-placeholder, .erfolgs_geschichten .av-flex-placeholder  { width: 2% !important;}
.chancetext {padding-left:25px;}
.av-special-heading.jobchancentext { width: 105% !important;}
.jobchancentext {margin-left:-50px;}

}


@media only screen and (max-width:767px){
	
	.erfolgs_geschichten .contblau { padding: 0px 40px 10px 40px;}
	
	
.avia-timeline-vertical .av-milestone-content-wrap { padding: 10px 0px 20px 60px !important;}
.av-special-heading.jobchancentext h1 {  font-size: 26px; padding-bottom:10px;}	
.jobchance  {margin-bottom:0px !important;}
	
	.av-no-preview .avia-timeline .milestone_icon { height: 40px !important;  width: 40px !important;  line-height: 40px!important;}
.av-no-preview .avia-timeline .milestone_icon.milestone-icon-hasborder .milestone_inner {line-height: 30px !important;}
.av-no-preview .avia-timeline-vertical .av-milestone-icon-wrap:after { left: 20px !important;}	
	.milestone_number {font-size:80% !important;}
	.av-milestone-content {height: auto !important;}
	
	#top #wrap_all .all_colors h2 { font-size: 25px !important;}
	.content, .sidebar { padding-top: 20px !important; padding-bottom: 20px !important;}
 
}

@media screen and (max-width: 1285px){
#top #header .av-main-nav > li > a {  font-size: 20px !important;}
    
}

@media screen and (max-width: 1150px){
#top #header .av-main-nav > li > a {  font-size: 16px !important;}
    
}
@media screen and (max-width: 1024px){
#top #header .av-main-nav > li > a {  font-size: 14px !important;}
    
}

@media only screen and (max-width: 1020px) { 
.av-main-nav > li.menu-item-avia-special {
    display: block;
}
.av-main-nav > li.menu-item {
    display: none;
}}

